Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 9 Dec 2019 00:33:14 -0500

Chat transcript

	
		
			Name: Manuel Cabrera
		
			E-mail: [email-masked]

	Bryan Mon, 12/09/19 12:07:06 am America/New_York
	
		Hello. How may I help you?

	Manuel Cabrera 12:07:14 am
	
		Hi

	Bryan 12:07:14 am
	
		Hello there!
	
		How may I help you today?

	Manuel Cabrera 12:07:24 am
	
		are you human or bot?
	
		?

	Bryan 12:08:39 am
	
		I'm a human.

	Manuel Cabrera 12:08:49 am
	
		Great nice to meet u

	Bryan 12:09:03 am
	
		Same here Manuel.!

	Manuel Cabrera 12:09:29 am
	
		Well I need 1U space for a 1U mikrotik router
	
		I need to be able to make BGP with you. is that possible?

	Bryan 12:10:13 am
	
		Sure, let me check this for you please.
In the mean while would you please confirm if this is the right e-mail address to contact you.?
	
		[email-masked]

	Manuel Cabrera 12:10:29 am
	
		Yes that one!

	Bryan 12:10:49 am
	
		Alright, thank you so much for the confirmation.
	
		Manuel let me inform you something, the pricing on the website is only for the L.A data centre.
	
		We have 22 Datacenters locations all over the united States, including major hubs like San Francisco, Chicago, Los Angeles, and New York. 

See the full list here : https://www.colocationamerica.com/data-center-locations
	
		You can choose any one according to your requirement.
	
		I will pass your information to the Colocation sales team for further check on your requirement.

	Manuel Cabrera 12:12:35 am
	
		Miami is OK for me

	Bryan 12:13:30 am
	
		Sure, thanks for the confirmation

	Manuel Cabrera 12:14:24 am
	
		if price is too high I can work with LA
	
		I will be probably also getting more locations

	Bryan 12:14:50 am
	
		This is noted and do you also need some additional equipment's along with the 1U rack space?

	Manuel Cabrera 12:15:12 am
	
		not for the moment but maybe in future I will be sending some servers
	
		I will use the router for traffic optimization

	Bryan 12:15:53 am
	
		Manuel thank you so much for being so patient and also for your incredible understanding.
	
		Please expect a quick follow up for this Colocation requirement from our team shortly.

	Manuel Cabrera 12:16:37 am
	
		by email?

	Bryan 12:17:11 am
	
		Yes.! However you can also share your contact number if it's okay with you?

	Manuel Cabrera 12:17:21 am
	
		Email is fine
	
		I am not good at english
	
		so written is easier for me
	
		well, I will be waiting.
	
		Thanks for your time,

	Bryan 12:18:48 am
	
		Absolutely, that will not be a problem.
	
		We will contact you through e-mail
	
		It was really nice talking to you. Have a great day.!
	
		Goodbye and take care.

	System 12:26:38 am
	
		Bryan archived the chat

	System 12:29:54 am
	
		You rated our customer service as good

Is this the first time you have chatted with us about this case? Yes

Was the case resolved during the chat? No

	19m 32s

Chat has been opened from website: https://www.colocationamerica.com/colocation/1u-colocation.htm

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com